style="display:inline-block;width:728px;height:90px"
data-ad-client="ca-pub-5164839828746352"
data-ad-slot="7563230308">

IDE ECLIPSE

AL INICIAR EL IDE ECLIPSE ME APARECE EL SIGUIENTE MENSAJE Failed to load the JNI shared library "C:\Program Files\Java\jre6\bin\client\jvm.dll" y pues no puedo entrar, que puedo hacer para acceder.

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de Shadonwk

usa Idea...

usa Idea...

jajaja pues si esa sería una

jajaja pues si esa sería una opción.

Crreeeeeo que a mi me pasó algo similar hace mucho tiempo y creeeeeo que se soluciono moviendo el JRE de "C:\Program Files\blabaabl" a C:\jre6

Por que creeeeeeo que la razón es que a veces se le indigestan los espacios. Pero la verdad no me acuerdo, esto fue hace mucho.

Revisa tu eclipse.ini y ahí debe de haber algún lugar donde le digas que JDK o JRE usar, intenta poner una en un path sin espacios y reintenta.

Si te tardas más de 1 día es esto haz lo que sugiere Shadonwk

:)

Imagen de beto.bateria

Ambos tanto el eclipse como

Ambos tanto el eclipse como el jdk deben de ser de 32 o 64 bits.

style="display:inline-block;width:728px;height:90px"
data-ad-client="ca-pub-5164839828746352"
data-ad-slot="7563230308">